.cc-benefits-slider {
    padding-top: 51px;
    padding-bottom: 60px;
    background-color: #eee;
}

.cc-benefits-slider__title {
    margin-bottom: 47px !important;
    font-family: 'InterstateCyrBold' !important;
    font-size: 42px !important;
    line-height: 50px !important;
    text-align: center;
}

.cc-benefits-slider__wrapper {
    position: relative;
    max-width: 1144px;
    margin: 0 auto;
}

.cc-benefits-slider__nav-btn {
    position: absolute;
    top: 50%;
    width: 68px;
    height: 68px;
    border-radius: 50%;
    border: none;
    background-image: url("/russia/cards/images/cc-benefits-slider/slider-arrow.svg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 10;
}

.cc-benefits-slider__nav-btn.disabled {
    background-image: url("/russia/cards/images/cc-benefits-slider/slider-arrow-disabled.svg");
}

.cc-benefits-slider__nav-btn--prev {
    left: -106px;
    transform: translateY(-100%) rotate(180deg);
}

.cc-benefits-slider__nav-btn--next {
    right:  -106px;
    transform: translateY(-100%);
}

.slide {
    display: flex;
}

.slide__img {
    width: 50%;
    padding-bottom: calc(320 / 1144 * 100%);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.slide__desc {
    width: 50%;
    padding-left: calc(59 / 1144 * 100%);
    padding-top: calc(17 / 1144 * 100%);
}

.slide__title {
    margin-bottom: 33px !important;
    font-size: 42px !important;
    line-height: 50px !important;
}

.slide__text p {
    margin-bottom: 12px;
    font-size: 21px;
    line-height: 27px;
}

.slide__text p:last-child {
    margin-bottom: 0;
}

.owl-dots {
    display: flex !important;
    justify-content: center;
    margin-top: 40px;
}

.owl-carousel .owl-stage {
    height: auto;
}

.owl-dot {
    width: 12px;
    height: 12px;
    margin-right: 10px !important;
    border-radius: 50%;
    border: 1px solid #999 !important;
}

.owl-dot:last-child {
    margin-right: 0 !important;
}

.owl-dot.active {
    border: none !important;
    background: #002A54 !important;
}

@media screen and (max-width: 1399px) {
    .cc-benefits-slider__wrapper {
        width: calc(1144 / 1400 * 100%);
    }
}

@media screen and (max-width: 1199px) {
    .slide__text p {
        font-size: 16px;
        line-height: 21px;
    }

    .cc-benefits-slider__nav-btn {
        width: 42px;
        height: 42px;
    }

    .cc-benefits-slider__nav-btn--prev {
        left: -70px;
        transform: translateY(-100%) rotate(180deg);
    }
    
    .cc-benefits-slider__nav-btn--next {
        right:  -70px;
        transform: translateY(-100%);
    }
}

@media screen and (max-width: 1023px) {
    .cc-benefits-slider {
        padding: 30px 20px;
    }

    .cc-benefits-slider__wrapper {
        max-width: none;
        width: 100%;
    }

    .slide {
        flex-wrap: wrap;
    }

    .slide__img {
        width: 100%;
        padding-bottom: calc(400 / 728 * 100%);
    }

    .slide__desc {
        width: 100%;
        padding-left: 0;
    }

    .cc-benefits-slider__nav-btn {
        display:  none;
    }
}

@media screen and (max-width: 767px) {
    .cc-benefits-slider__title {
        margin-bottom: 20px !important;
        font-size: 26px !important;
        line-height: 32px !important;
    }

    .slide__title {
        margin-bottom: 20px !important;
        font-size: 26px !important;
        line-height: 32px !important;
    }

    .owl-dots {
        margin-top: 20px;
    }
}